Support

Account

Home Forums Gutenberg ACF 5.9.0 – register new block type fails

Solved

ACF 5.9.0 – register new block type fails

    • ppi

    • August 20, 2020 at 6:24 pm

    Hello everyone,

    i registered a block type in wordpress 5.4 as described in these description: https://www.advancedcustomfields.com/resources/blocks/

    Everything worked fine. With an update to wordpress 5.5 the block is no longer available. A message in the backend appears:

    Your website doesn’t support the block.

    Any ideas?

    • ppi

    • August 20, 2020 at 6:55 pm

    Hello again,

    this error occurs because we are using the plugin “WP All Import Pro” in version 4.6.1. This causes a jquery migrate issue (https://wordpress.org/support/topic/wordpress-5-5-compatibility/). After deactivating wp all import pro everything is working fine and our block types available again.

    • nickfmc

    • August 21, 2020 at 1:52 am

    Hey @ppi Thanks for following up with your findings! I had the same issue and thought it was a function I had added, you saved me some good time there! buy you coffee if I could 🙂

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.

We use cookies to offer you a better browsing experience, analyze site traffic and personalize content. Read about how we use cookies and how you can control them in our Cookie Policy. If you continue to use this site, you consent to our use of cookies.